/* Fixs Cric Crac */

body.com-acymailing.view-frontnewsletter.layout-preview #acybuttonsend,
body.com-acymailing.view-frontnewsletter.layout-preview #acybuttonspamtest {
    display:none!important;
}

/* CSS Acymailing */

/* Edición newsletter - Amagar Miniatura */

body.com-acymailing.view-frontnewsletter.layout-form table.acymailing_table tr.hidewp {
    display:none!important;
}

/* Edición newsletter - Amagar Favicon */
body.com-acymailing.view-frontnewsletter.layout-form #senderinformationfieldset tbody > tr:last-child{
    display:none!important;
}

/* Edición newsletter - Estilització remitente */

body.com-acymailing.view-frontnewsletter.layout-form #senderinformationfieldset tbody label{
    font-size: 12px!important;
    font-weight:bold!important;
}

body.com-acymailing.view-frontnewsletter.layout-form #senderinformationfieldset tbody td.paramlist_key {
    width: 20%!important;
    text-align:right!important;
}

body.com-acymailing.view-frontnewsletter.layout-form #senderinformationfieldset tbody td.paramlist_value {
    width:80%!important;
}

body.com-acymailing.view-frontnewsletter.layout-form #senderinformationfieldset tbody td.paramlist_value input[type="text"] {
    width:100%!important;
    max-width:100%!important;
}

/* Tots els llistats - Normalitzar header a tot arreu */

table.acymailing_table thead *:not(.acymailingtooltiptext) {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 14px!important;
    line-height: 21px!important;
    white-space:nowrap!important;
    font-weight:normal!important;
}

[class^="acyicon-"], [class*=" acyicon-"], [class^="acyicon-"] *, [class*=" acyicon-"] *{
    font-family:acyicon!important;
}

#acymailing_searchList {
    margin-top:0!important;
}

/* Edició usuari - Fix width */

.acyradios.status_changer > div.btn-group {
    display:flex;
    align-items:baseline;
    justify-content: center;
    margin:0!important;
  }
  
  .com_acymailing .acyradios .btn-group > .btn {
    height: 20px!important;
    line-height: 100%!important;
  }
  
  .acyradios.status_changer > div.btn-group label.btn {
    display:flex!important;
    align-items:baseline!important;
    justify-content:center!important;
    width:120px!important;
    min-width:120px!important;
    max-width:120px!important;
  }

  /* Formulari "Lista" - Deshabilitat "Visible" */

.com-acymailing.view-frontlist.layout-form #acy_content form > .onelineblockoptions:first-child table tbody tr:nth-child(2){
    display:none!important;
  }